<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1979-04-03 22:30:00.00 GD 07h43'26.51" E 31d57'01.90" S</id>
<person>
<lastname>Heath Ledger</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1979-04-03 22:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1979-04-03 22:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1979-04-04 06:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1979-04-04 06:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Perth</city>
<longitude>07h43'26.51" E</longitude>
<latitude> 31d57'01.90" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Australie-Occidentale</state>
<country>Australie</country>
</horoscope>
